<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
  <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
    <div class="col-md-12 basic-details-layout">
      <!--section 1 start -->
      <div class="col-md-12">
          <div class="col-md-4">
            <div class="form-group paddingtb20">
              <label>{{'ROLE' | translate}}<span class="mandatory">*</span></label>
              <select name="roles" data-ng-class="{'error': createRequest.roles.$invalid}" data-ng-model="data.role" class="form-control form-input">
                <option value="">{{'SELECT' | translate}}</option>
                <option data-ng-repeat="role in roles" value="{{role.role_id}}">{{role.role_name}}</option>
              </select>
              <p class="error-message help-block" ng-show="createRequest.roles.$error.required &amp;&amp; createRequest.roles.$touched">Role is required.</p>
            </div>
          </div>
      </div>
    </div>
  </fieldset>
  <div class="clear"></div>
</div>
